@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);

																		/*---------------*/
																	/*   LA TOOLBAR  */
																	/*---------------*/
#content.logged{
	padding-top:52px;
}
#LA{
	background-color:#000;
	background:rgba(0,0,0,0.8);
	position:fixed;
	height:52px;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
    z-index: 10;
}
#LA.masked{
	display:none;
	background:none;
}
#LA.masked li{
	background:#000;
	background:rgba(0,0,0,0.8);
}
#LA span{
	display:none;
}
#LA #LA_logo{
	background:url('images/logo_LA-CMS.png') no-repeat left center;
	width:282px;
	height:52px;
	display:block;
	float:left;
}
#LA #LA_menu{
	float:right;
}
#LA #LA_menu li{
	display:inline-block;
	border-left:1px solid rgba(255,255,255,0.1);
	position:relative;
}
#LA #LA_menu li a{
	display:block;
	float:left;
	font-size:12px;
	line-height:24px;
	color:#737373;
	padding:14px 35px;
	transition: background-color linear 0.1s;
	-moz-transition: background-color linear 0.1s;
	-ms-transition: background-color linear 0.1s;
	-o-transition: background-color linear 0.1s;
	-webkit-transition: background-color linear 0.1s;
        text-decoration: none;
}
#LA #LA_menu li a strong{
	color:#009ee0;
}
#LA #LA_menu li:hover a{
	background-color:#313131;
	background-color:rgba(255,255,255,0.1);
	color:#fff;
}
#LA #LA_menu li.admin a{
	background:url('images/ico_admin.png') no-repeat top center;
	height:24px;
	width:20px;
}
#LA #LA_menu li.new_page a{
	background:url('images/ico_plus.png') no-repeat top left;
	padding-left:40px;
}
#LA #LA_menu li.new_page:hover a{
	background-position:bottom left;
	background-color:#313131;
	background-color:rgba(255,255,255,0.1);
}
#LA #LA_menu li.hide a{
	background:url('images/ico_close.png') no-repeat top center;
	height:24px;
	width:14px;
}
#LA #LA_menu li.show a{
	background:url('images/ico_show.png') no-repeat top center;
	height:24px;
	width:14px;
}
#LA #LA_menu li.admin:hover a, #LA #LA_menu li.hide:hover a, #LA #LA_menu li.show:hover a{
	background-position:bottom center;
	background-color:#313131;
	background-color:rgba(255,255,255,0.1);
}
#LA #LA_menu ul{
	display:none;
}
#LA #LA_menu li:hover ul{
	background-color:#000;
	background:rgba(0,0,0,0.8);
	display:block;
	position:absolute;
	top:52px;
	left:0;
}
#LA #LA_menu li:hover ul li{
	display:block;
	border:none;
}
#LA #LA_menu li:hover ul li a{
	background-image:none;
	width:82px;
	text-align:left;
	padding-left:20px;
	padding-right:0px;
	border-top:1px solid #333;
}
#LA #LA_menu li:hover ul li:hover a{
	background-color:#000;
	background-color:rgba(0,0,0,0.2);
	color:#fff;
}
#LA #LA_menu li.login:hover ul li a{
	width:170px;
}


																	/*------------*/

/*
-----  COLORS  -----
LIGHTGREEN	#91b243;
GREEN		#658819;
STRONGBLUE	#1b293a:
LIGHTGREY	#e5e5e1;
MIDGREY		#c0c0bd;
GREY		#94948f;
BLACKGREY	#2f2f25;
--------------------
*/

																/*-----------*/
																	/*  BASICS   */
body{
        font-family: 'PT Sans', sans-serif;
	background:url('images/bg_pattern.jpg') #e5e5e1 repeat center; 
	margin:0;
        color: #2f2f25;
	line-height:18px;
}																	/*-----------*/

a{
	color:#658819;
	text-decoration:underline;
}
a:hover{
	color:#91b243;
}
a.more{
	font-weight:bold;
	font-size:13px;
}
p{
	font-family: 'PT Sans', sans-serif;
	color:#2f2f25;
	font-size:14px;
}
p a:hover{
	text-decoration:underline;
}
h1, h2, h3, h4{
	font-family: 'PT Serif', serif;
	margin:0;
	line-height:24px;
}
h1{
	font-size:24px;
	padding:0 0 5px;
}
h2{
	font-size:19px;
	font-style:italic;
	padding:15px 0 0;
}
h3{
	font-size:16px;
	font-style:italic;
	padding:8px 0 2px;
	line-height:20px;
}
h4{
	font-size:24px;
	padding:2px 0;
}
ul{
	display:inline-block;
}
strong{
	font-weight:bold;
}
span{
	display:none;
}
.wrapper{
	width:940px;
	margin:0px auto;
	position:relative;
}
																	/*-----------*/
																	/*   HEADER  */
																	/*-----------*/
#header{
	margin-bottom:30px;
}
/******* SUPPORT *******/
#header #support {
	margin:31px 0 10px;
	float:right;
}
#header #support form{
	display:inline-block;
}
#header #support form input{
	font-family:'PT Serif';
	font-size:13px;
	padding:5px;
}
#header #support a{
	font-family:'PT Serif';
	font-size:13px;
	display:inline-block;
	padding-right:20px;
	color:#2f2f25;
	text-decoration:none;
}
#header #support a:hover{
	color:#658819;
}
/******* LOGO *******/
#header #logo {
	position:absolute;
	left:-48px;
	top:19px;
	z-index:100;
}
#header #logo a{
	background:url('images/logo_schuler.png') no-repeat center;
	width:108px;
	height:110px;
	display:block;
}
/******* SLIDES *******/
#header #slides {
	clear:both;
}
#header #slides .caption{
	position:absolute;
	top:60px;
	left:0;
}
#header #slides .caption h2{
	font-style:italic;
	font-size:30px;
	background:#91b243;
	color:#fff;
	padding:8px 28px 12px;
	line-height:38px;
}
#header #slides .pagination{
	padding:5px 14px;
	display:block;
	float:right;
}
#header #slides .pagination li {
	display:inline-block;
	margin:0 5px;
}
#header #slides .pagination li a {
	background:url('images/slide_bullets.png') no-repeat center top;
	display:block;
	width:20px;
	height:0;
	padding-top:20px;
	float:left;
	overflow:hidden;
}
#header #slides .pagination li.current a {
	background-position:bottom;
}

/******* MENU *******/
#header #menu{
	background:#c0c0bd;
}
#header #menu li{
	display:inline-block;
	border-right:1px solid #fff;
}

#header #menu ul li a:hover, #header #menu ul li a.selected{
	background:#94948f;
}
#header #menu ul li a.selected{
	color:#fff;
}



#header #menu ul li span.sub{
	display: block;
}

#header #menu ul .tree{
	display: none;
}

#header #menu ul li a{
	padding:7px 13px 6px;
	color:#2f2f25;
	display:block;
	font-size:16px;
	text-decoration:none;
}

#society-menu div ul li .sub{
	display: block;
}

																	/*-----------*/
																	/*     HP    */
																	/*   BOXES   */
																	/*-----------*/
.third_box, .half_box{
	display:block;
	width:313px;
	float:left;
}
.half_box{
	width:468px;
}
.top{
	width:312px;
	height:128px;
}

.crop{
    overflow:hidden;
}
.crop img{
    max-width: 314px;
    margin: -25px 0px 0px 0px;*/
}

.crop-list-building{
    overflow:hidden;
    height: 179px;
}
.crop-list-building img{
    width: 300px;
    /*margin: -150px 0px 0px -50px;*/
}

.crop-list-building-description{
    max-width: 240px;
}

.crop-list-news{
    overflow:hidden;
    width: 250px;
    float: left;
}
.crop-list-news img{
    max-width: 200px;
}

/******* NEWS *******/
#news_filter{
	float:right;
	margin-top:-30px;
}
#news_filter li{
	display:inline-block;
}
#news_filter li a{
	font-family:'PT Serif';
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	padding:10px 15px 8px;
}
#news_filter li a.selected, #news_filter li a.selected:hover{
	background:#fff;
	color:#94948f;
}
#news_list {
    width: 100%;
    min-height: 100px;
}
#news_list .article{
	border-top:1px solid #fff;
	padding:30px 0;
	clear:both;
}
#news_list .article a:first-child{
	min-height:200px;
	float:left;
}
#news_list .article img{
	float:left;
	clear:both;
	width:200px;
	margin: 10px 30px 50px 0;
}
#news_list .article p{
	padding:5px 0;
}
#news_list .article p .date{
	font-size:12px;
	display:inline;
	font-family:'PT Serif';
}
#news_list .article p a{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	font-family:'PT Serif';
}
#news_list .article h2{
	font-size:20px;
	padding:0;
}
#news_list .article a.more{
	margin-top:10px;
}

/**** news ****/
ol.vanilla, ul.vanilla {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%; 
}

.list-link{
    margin-bottom: 10px;
    text-align: right; 
}

#items-listing .item {
    border-bottom: 1px dashed #B1B1B1;
    margin: 10px 0;
    padding: 20px;
}
#items-listing .item .fat-link {
    color: #505050;
}
#items-listing .in {
    text-align: justify;
    width: 180px;
}
#items-listing .image-box {
    margin-left: 20px;
    text-align: center;
}
#items-listing .more {
    color: #0673C6;
    display: block;
    font-weight: bold;
    margin-top: 10px;
    text-transform: lowercase;
}

#item-detail {
    padding: 10px;
}

#item-detail .in {
    margin-left: 65px;
    padding-right: 10px;
    text-align: justify;
}
#item-detail .image-box {
    margin-left: 20px;
    text-align: center;
    width: 300px;
}
h2.title{clear:none}

.article .pic {
    -moz-box-shadow: 0 0 10px #999999;
    color: #535353;
    padding-top: 45px;
    text-align: center;
    width: 100px;
    height: 100px;
    margin-right: 5px;
    float: left;
}

.article .pic img {
    max-height: 94px;
    max-width: 94px;
}

.article .date {
    width: 70px; 
}

.article h2 {
    padding: 0px;
    padding-bottom: 5px;
}

.cms-news-content {
  padding: 10px 10px 40px;
  text-align: justify;
  width: 625px;
  float: left; 
  font-size: 13px;
}

.cms-news-paginator {
    text-align: center;
    padding-bottom: 5px;
    
}
.cms-news-paginator a{
    text-decoration: none; 
}


.error_message, .warning_message, .debug_message, .info_message, .success_message{
    margin-left: auto;
    margin-right: auto;
    min-width: 400px;
    min-height: 30px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-top: 5px;
    padding-bottom: 7px;
    padding-left: 40px;
    margin: 10px;
   
}

.error_message{
    border: 1px solid #D82A2A;
    color: #B52424;
    background-color: #EFD9D7;
    background-image: url(/images/error.png); 
}

.warning_message{
    border: 1px solid #F07812;
    color: #EF6F07;
    background-color: #FCE7A1;
    background-image: url(/images/warning.png); 
}

.success_message{
    border: 1px solid #00A200;
    color: #00A200;
    background-color: #C0EAC0;
    background-image: url(/images/feedback.png); 
}

.debug_message{
    border: 1px solid #A0A0A0;
    color: #777777;
    background-color: #DDDDDD;
    background-image: url(/images/debug.png); 
}

.info_message{
    border: 1px solid #1C6AB4;
    color: #1C6AB4;
    background-color: #D3E4FB;
    background-image: url(/images/info.png); 
}

.result p {
    text-align: justify;
}

.result h2{
    font-size: 19px;
    font-style: italic;
    padding: 15px 0 0; 
}
.result{
    margin-bottom: 15px;
    padding-right: 15px;
}


.content{
	border-right:1px solid #c6c6c4;
	margin:15px 0 40px;
	padding:0 15px 0 0;
	position:relative;
}
.third_box+.third_box .content, .half_box+.half_box .content{
	border-left:1px solid #fff;
	padding:0 15px 0 20px;
}
.third_box+.third_box+.third_box .content, .half_box+.half_box+.half_box .content{
	border-right:none;
}
.content p{
	font-size:13px;
	margin-top:10px;
	text-align:justify;
}
.content .prev, .content .next{
	position:absolute;
	display:block;
	width:20px;
	height:20px;
	top:2px;
}
.content .prev{
	background:url('images/bt_prev.png') no-repeat center top;
	right:40px;
}
.content .next{
	background:url('images/bt_next.png') no-repeat center top;
	right:15px;
}
.content .prev:hover, .content .next:hover{
	background-position:bottom;
}
																	/*-----------*/
																	/*     HP    */
																	/* HIGHLIGHT */
																	/*-----------*/
#highlight{
	clear:both;
}
.top.search{
	background:#1b293a;
	padding:15px 15px 15px 20px;
	width: 279px;
	height: 98px;
}
.top.search a{
	text-decoration:none;
}
.top.search h4{
	color:#fff;
}
.top.search h3{
	color:#fff;
}
.top.search a:hover h3, .top.search a:hover h4{
	color:#91b243;
}
																	/*-----------*/
																	/*     HP    */
																	/*    NEWS   */
																	/*-----------*/
#news{
	background:url('images/bg_pattern_news.jpg') #e5e5e1 repeat;
	clear:both;
	min-height:220px;
}
#news h4{
	padding:30px 0 0;
}
#news h3{
	padding-bottom:0;
}
#news .content{
	margin:5px 0 0 0;
}
#news .content .date{
    display: inline;
    font-family: 'PT Serif';
    font-size: 12px;
}
#news .content p a {
    font-family: 'PT Serif';
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
																	/*-----------*/
																	/*  CONTENT  */
																	/*-----------*/
/******* HEAD *******/
#header.content_page #slides .slides_container{
	background:#91b243;
	height:109px;
}

.slides_container{
	height:279px;
}

#header.content_page #slides .caption{
	height:109px;
	width:940px;
	position:absolute;
	top:52px;
	right:20px;
}
#header.content_page #slides .caption h2{
	text-align:right;
	padding:0 28px 0;
	line-height:38px;
	display:block;
	width:884px;
}
/******* SIDE *******/
#side{
	float:left;
	width:300px;
}
#side #society-menu h6 {
    display: none; 
}
#side #society-menu, #side #menu, #side #other-menu{
	border-top:1px solid #c3c3c1;
	border-bottom:1px solid #fff;
}

#side #society-menu ul li a, #side #menu li a, #side #other-menu li a{
	font-family:'PT Serif';
	width:290px;
	text-decoration:none;
	padding:5px;
	display:block;
	font-size:16px;
	color:#2f2f25;
	border-top:1px solid #fff;
	border-bottom:1px solid #c3c3c1;
}
#side #society-menu ul li a:hover, #side #menu li a:hover, #side #other-menu li a:hover{
	color:#658819;
}
#side #society-menu ul li a.selected, #side #menu li a.selected, #side #other-menu li a.selected{
	border-top:1px solid #94948f;
	border-bottom:1px solid #94948f;
	background:#94948f;
	color:#fff;
}
#side #menu li ul, #side #other-menu li ul{
	display:none;
}
#side #society-menu li ul.selected+ul, #side #menu li .selected+ul, #side #other-menu li .selected+ul{
	display:inline;
}
#side #society-menu li ul li a, #side #menu li ul li a, #side #other-menu li ul li a{
	width:280px;
	font-style:italic;
	font-size:13px;
	padding:2px 5px 2px 15px;
	border-bottom:1px solid #e0e0e0;
	border-top:none;
}
#side #society-menu li ul li+li a, #side #menu li ul li+li a, #side #other-menu li ul li+li a{
	border-top:1px solid #fff;
}
#side #society-menu li ul li a.selected, #side #menu li ul li a.selected, #side #other-menu li ul li a.selected{
	background:url('images/menu_arrow-green-right.gif') no-repeat 5px center;
	color:#658819;
	border-top:1px solid #fff;
	border-bottom:1px solid #e0e0e0;
}
#side .box{
	margin-top:20px;
	width:260px;
}
#side .box h3, #side .box h4{
	color:#fff;
}
#side .box a{
	text-decoration:none;
}
#side .box a:hover h3, #side .box a:hover h4{
	color:#91b243;
}
/******* MAIN CONTENT *******/
#main_content{
	float:right;
	width:620px;
	padding-bottom:40px;
	margin-left:20px;
}
#main_content p{
	padding:15px 0 0 0;
	text-align:justify;
}
#main_content li{
	background: url("images/bullet.png") no-repeat 5px 17px;
        font-size: 14px;
        padding: 10px 0 5px 20px;

}
#main_content .readmore{
	background:url('images/bg_pattern_readmore.jpg') repeat;
	margin-top:20px;
	padding:20px;
}
#main_content .readmore h3{
	padding:0 0 5px;
}
#main_content .readmore p{
	padding:5px 0 0;
}
#main_content h2.charte{
	border-bottom:1px solid #c8c8c7;
	padding:12px 10px 8px 45px;
	margin:16px 0 12px;
}
#main_content h2#trier{
	background:url('images/ico_trier.png') no-repeat left center;
}
#main_content h2#gerer{
	background:url('images/ico_gerer.png') no-repeat left center;
}
#main_content h2#reduire{
	background:url('images/ico_reduire.png') no-repeat left center;
}
#main_content h2#preferer{
	background:url('images/ico_preferer.png') no-repeat left center;
}
/******* THUMBNAILS *******/
#main_content.folio{
	margin-left:0;
	width:640px;
}
#main_content .folio li{
	background:none;
	padding:0;
	position:relative;
	width:300px;
	height:179px;
	float:left;
	margin:0 0 20px 20px;
}
#main_content .folio li a{
	display:block;
	position:absolute;
	width:300px;
	height:179px;
	text-decoration:none;
}
#main_content .folio li a p{
	font-family:'PT Serif';
	font-size:16px;
	position:absolute;
	bottom:0;
	left:0;
	padding:7px 12px;
	background:#1b293a;
	background:rgba(27,41,58,0.8);
	color:#fff;
	width:276px;
	height:auto;
	transition: background 0.2s linear 0s;
}
#main_content .folio li a:hover p{
	height:165px;
	background:#91b243;
	background:rgba(145,178,67,0.8);
}
/******* A LOUER A VENDRE *******/
#side h3{
	font-size:18px;
	font-weight:700;
	line-height:18px;
	margin-bottom:20px;
}
#side h3 .back{ 
	float:right;
	font-size:12px;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	font-style:normal;	
	font-weight:400;
	padding-top:2px;
}
#main_content.rent{
	margin-left:0;
	width:940px;
}
#main_content.rent .folio li{
	margin:0;
	width:460px;
	height:400px;
}
#main_content.rent .folio li+li{
	margin-left:20px;
}
#main_content.rent .folio li a{
	width:460px;
	height:400px;
}
#main_content.rent #portfolio.folio li a p{
	width:436px;
	height:220px;
	padding:180px 12px 0;
	font-size:36px;
}
#main_content.rent #portfolio.folio .commercial{
	background:url('images/vente_commercial.jpg') no-repeat center;
}
#main_content.rent #portfolio.folio .residentiel{
	background:url('images/vente_residentiel.jpg') no-repeat center;
}
/******* ACCORDION *******/
#main_content .accordion{
	margin-top:20px;
}
#main_content .accordion h3{
	background:##1b293a;
	padding:4px 0 6px 40px;
	margin-bottom:1px;
}
#main_content .accordion h3 a{
	background:url('images/accordion_arrow.png') no-repeat 550px bottom;
	color:#fff;
	font-size:19px;
	text-decoration:none;
	display:block;
}
#main_content .accordion h3.activ a{
	background-position:550px top;
}
#main_content .accordion h3#desc, #main_content .accordion h3#carac{
	background:url('images/ico_description.png') #1b293a no-repeat 12px center;
}
#main_content .accordion h3#dispo{
	background:url('images/ico_description.png') #1b293a no-repeat 12px center;
}
#main_content .accordion h3#tech{
	background:url('images/ico_technique.png') #1b293a no-repeat 12px center;
}
#main_content .accordion h3#localisation{
	background:url('images/ico_localisation.png') #1b293a no-repeat 12px center;
}
#main_content .accordion h3#photos{
	background:url('images/ico_photos.png') #1b293a no-repeat 12px center;
}
#main_content .accordion h3#plan{
	background:url('images/ico_localisation.png') #1b293a no-repeat 12px center;
}
#main_content .accordion h3:hover{
	background-color:#91b243 !important;
}
#main_content .accordion .accordion-content{
	background:url('images/bg_pattern_readmore.jpg') repeat;
	padding:30px 20px 20px;
	display:none;
}
#main_content .accordion .activ+div{
	display:block;
}
#main_content .accordion img{
	float:left;
}
#main_content .accordion ul{
	float:right;
}
#main_content .accordion ul li{
	float:left;
	background:none;
	padding:0;
	font-weight:bold;
	display:inline-block;
	width:105px;
}
#main_content .accordion ul li+li{
	width:220px;
	font-weight:normal;
}
#main_content .accordion h4{
	clear:both;
	padding:20px 0 0;
	font-weight:bold;
	font-style:italic;
	font-size:16px;
}
#main_content .accordion p{
	padding-top:5px;
}
#main_content .accordion a.phone, #main_content .accordion a.pdf{
	display:block;
	width:460px;
	padding:15px 20px 20px 100px;
	text-decoration:none;
}
#main_content .accordion a.phone:hover, #main_content .accordion a.pdf:hover{
	background-color:#f6f6f6;
}
#main_content .accordion a.phone{
	background:url('images/ico_phone.png') #fff no-repeat 20px center;
	margin-top:20px;
}
#main_content .accordion a.pdf{
	background:url('images/ico_pdf.png') #fff no-repeat 20px center;
	margin-top:5px;
}
#main_content .accordion a p{
	font-size:16px;
}
#main_content .accordion a p strong{
	color:#658819;
}																	/*   CHARTE  */
																	/*-----------*/
#charte{
	background:#1a2838;
	min-height:270px;
	clear:both;
}
#charte h3{
	font-size:20px;
	padding:0;
	color:#dcdcdc;
}
#charte h4{
	padding:30px 0 20px;
	color:#dcdcdc;
}
#charte p{
	font-size:13px;
	color:#dcdcdc;
}
#charte .half_box{
}
#charte .content{
	border-right:1px solid #000e12;
	margin:0;
	padding: 0 25px 10px 135px;
}
#charte .half_box+.half_box .content{
	border-left:1px solid #3d4957;
	border-right:none;
	padding:0 0 10px 160px;
}
#charte #qualite .content{
	background:url('images/charte_qualite.png') no-repeat left top;
}
#charte #societe .content{
	background:url('images/charte_societe.png') no-repeat 20px top;
}
																	/*-----------*/
																	/*   FOOTER  */
																	/*-----------*/
#footer{
	background:#658819;
	padding:10px 0;
}
#footer p, #footer a{
	font-family:'PT Serif';
	color:#dcdcdc;
}

																	/*-----------*/
																	/*   ZEND    */
																	/*-----------*/

.zend_form{
    width: 700px;
}
.zend_form dt {
    width: 15%;
}
.zend_form dd {
    width: 80%;
}

div.available {padding: 15px ;}
.available .subcontent{padding: 5px; border: 1px #ccc solid; background:#fff; -moz-border-radius: 10px;  -webkit-border-radius: 10px; border-radius: 10px;}
.available .subcontent h3 {text-transform:uppercase; color: #D9012E; margin: 5px 0}
.available .subcontent table {width: 100%;}
.available .subcontent table tr {border:1px solid #ccc}
.available .subcontent table td, .available .subcontent table th {padding: 4px}
.available .subcontent table th {font-weight: bold;}


/* Contact
 **************************/
#contact-localisation{
    margin-top: 45px;
}

#company-address {
  padding: 20px;
  background:#fbfbfb;
  border: 1px solid #ddd;
 
  margin-top: 13px;
  margin-bottom: 15px;
  font-size: 12px
}

#company-address .adr{
  width: 400px;
  float: left; 
}

#company-address .org{
  color:#d9012e;
  font-size: 22px;
  padding: 0 0 10px 0;
  width: 400px;
  float: left; 
}

#company-address .country-name,
#company-address .email{
  padding: 0 0 15px 0;
  display:block;
  color: #333
}

#contact-people {
  width: 410px;
  margin: 50px 0 0 15px;
  border-collapse:collapse;
}

#contact-people thead th{
  color:#d9012e;
  font-size: 20px;
  padding: 10px 0 15px 15px;
  font-weight:normal
}

#contact-people td,
#contact-people th{
  text-align:left;
  vertical-align:top;
  padding: 8px 15px
}

#contact-people tbody td,
#contact-people tbody th{
  border-top: 1px #ddd solid;
}

#contact-people tr:first-child td,
#contact-people tr:first-child th{
  border-top: none;
}


#contact-people tbody th{
  font-size: 12px;
  padding-left: 25px
}

#contact-people .fn{
  color:#d9012e;
}

#contact-people .email{
  color: #333
}

#gmap{
    margin-top: 30px;
    width: 100%;
    height: 338px;
}


/******* THUMBNAILS PORTFOLIO *******/
#main_content #portfolio.folio .bureau{
	background:url('images/portefeuille_bureau.jpg') no-repeat center;
}
#main_content #portfolio.folio .commercial{
	background:url('images/portefeuille_commercial.jpg') no-repeat center;
}
#main_content #portfolio.folio .industriel{
	background:url('images/portefeuille_industriel.jpg') no-repeat center;
}
#main_content #portfolio.folio .residentiel{
	background:url('images/portefeuille_residentiel.jpg') no-repeat center;
}
#main_content #portfolio.folio li a p{
	background:#C0C0BD;
	background:rgba(27,41,58,0.7);
	top:0;
	padding:80px 12px 0;
	text-align:center;
	font-size:24px;
	height:99px;
	text-shadow:0px 0px 2px rgba(0,0,0,0.9);
	-moz-text-shadow:0px 0px 2px rgba(0,0,0,0.9);
	-ms-text-shadow:0px 0px 2px rgba(0,0,0,0.9);
	-o-text-shadow:0px 0px 2px rgba(0,0,0,0.9);
	-webkit-text-shadow:0px 0px 2px rgba(0,0,0,0.9);
}
#main_content #portfolio.folio a:hover p{
	background:none;
	color:#fff;
	text-shadow:0px 0px 2px rgba(0,0,0,0.8);
	-moz-text-shadow:0px 0px 2px rgba(0,0,0,0.8);
}

.ad-thumb-list a {
    width: 140px;
    height: 93px;
    overflow: hidden;
}
.ad-thumb-list a img {
    width: 100%;
}




